@charset "Shift_JIS";
/* adjust */
#mensetsuqa h2, #mensetsuqa h3, #mensetsuqa h4, #mensetsuqa h5 {
	font-weight: bold;
}
/* /adjust */

body {
	margin: 0;
}
#mensetsuqa span,
#mensetsuqa h1, #mensetsuqa h2, #mensetsuqa h3, #mensetsuqa h4, #mensetsuqa h5, #mensetsuqa h6, #mensetsuqa p,
#mensetsuqa  em, #mensetsuqa img,
#mensetsuqa small, #mensetsuqa strong,
#mensetsuqa dl, #mensetsuqa dt, #mensetsuqa dd, #mensetsuqa ol, #mensetsuqa ul, #mensetsuqa li,
#mensetsuqa table, #mensetsuqa caption, #mensetsuqa tbody, #mensetsuqa thead, #mensetsuqa tr, #mensetsuqa th, #mensetsuqa td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background-color: transparent;
  /* custom */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana,Arial,sans-serif;
  word-break: break-all;
}
#mensetsuqa {
	margin: 0 auto;
	width: 950px;
}
#mensetsuqa div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /* custom */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#mensetsuqa ul {
  list-style: none;
}
#mensetsuqa table {
  border-collapse: collapse;
  border-spacing: 0;
}
#mensetsuqa {
	font-size: 15px;
	color: #505050;
}
#mensetsuqa a,
#mensetsuqa a:hover,
#mensetsuqa a:visited,
#mensetsuqa a:link {
	color: #505050;
}
#mensetsuqa * {
	/* custom */
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	text-align: left;
}
#mensetsuqa .hide-on-desktop {
	display: none;
}
#mensetsuqa .red {
	color: #fb2700 !important;
}
#mensetsuqa .dib {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
}
/*main*/
#mensetsuqa .qa-main .main-title {
	display: block;
	background: url(../img/main_bg_pc.jpg) no-repeat center bottom;
	margin-top: 15px;
	padding-top: 20px;
	padding-left: 42px;
	min-height: 216px;
	height: auto !important;
	height: 216px;
}
#mensetsuqa .qa-title-03 .txt01 {
	display: block;
	margin: 17px 0 20px;
	border-left: 10px solid #8fdbdb;
	padding: 12px 0 12px 30px;
	font-size: 23px;
}
#mensetsuqa .qa-title-03 .txt02 {
	display: block;
	padding: 0 0 20px;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
	font-weight: normal;
}
/*QAlist*/
#mensetsuqa .qa-list {
	position: relative;
	padding-bottom: 7px;
}
#mensetsuqa .qa-list .qabtn {
	display: table;
	background: #11a9ec url(../img/icon_q.png) no-repeat 10px 10px;
	padding: 10px 0 10px 100px;
	width: 100%;
	min-height: 92px;
	height: auto !important;
	height: 92px;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
}
#mensetsuqa .qa-list .qabtn:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
	zoom: 1;
}
#mensetsuqa .qa-list .qabtn:after {
	display: block;
	height: 72px;
	content: "";
}
#mensetsuqa .qa-list .qabtn .icon-toggle {
	display: table-cell;
	background: url(../img/icon_plus.png) no-repeat right center;
	padding: 0 49px 0 0;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	font-size: 20px;
	line-height: 1.3;
	font-weight: bold;
}
#mensetsuqa .qa-list .qabtn.on .icon-toggle {
	background: url(../img/icon_minus.png) no-repeat right center;
}
#mensetsuqa .qa-contents {
	margin-bottom: 15px;
	border-top: 4px solid #e0e0e0;
	border-right: 1px solid #b4b4b4;
	border-left: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
	padding: 0 30px 30px;
	display: none;
	 margin-right: 4px; /* adjust */
}
/*answer*/
#mensetsuqa .ans-title {
	display: block;
	background: url(../img/icon_check.png) no-repeat left center;
	margin: 10px 0 0 0;
	padding: 10px 0 10px 50px;
	border-bottom: 2px solid #898989;
	font-size: 20px;
	line-height: 1.3;
	color: #fb2700;
}
#mensetsuqa .ans-lead {
	margin-top: 15px;
	font-size: 15px;
	line-height: 1.6;
}
/*tehon*/
#mensetsuqa .tehon {
	margin-top: 25px;
}
#mensetsuqa .tehon-title {
	background: #ea2500 url(../img/icon_tehon.png) no-repeat 8px center;
	padding: 5px 0 5px 45px;
	color: #fff;
	font-size: 18px;
	line-height: 1.3;
}
#mensetsuqa .tehon-lead {
	background: #ffeeeb;
	padding: 15px 20px;
	line-height: 1.6;
}
/*miss*/
#mensetsuqa .miss {
	margin-top: 20px;
}
#mensetsuqa .miss-title {
	background: #898989 url(../img/icon_miss.png) no-repeat 8px center;
	padding: 5px 0 5px 45px;
	color: #fff;
	font-size: 18px;
	line-height: 1.3;
}
#mensetsuqa .miss-lead {
	background: #f7f7f7;
	padding: 15px 20px;
	line-height: 1.6;
}
/*point*/
#mensetsuqa .point-section {
	margin-top: 35px;
	display: table;
	width: 100%;
}
#mensetsuqa .point-title {
	display: table-cell;
	width: 145px;
	height: 50px;
	vertical-align: top;
}
#mensetsuqa .point-title .txt {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	background: #fb2700;
	padding-left: 10px;
	height: 50px;
	font-size: 14px;/* adjust(original:15px) */
	line-height: 1.2;
	color: #fff;
	vertical-align: top;
	padding-top: 2px;/* adjust */
}
#mensetsuqa .point-title .rotate10 {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	padding-top: 5px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
}
#mensetsuqa .bg-arrow {
	text-align: right;
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #fb2700;
	vertical-align: top;
}
#mensetsuqa .point-lead {
	display: table-cell;
	width: auto;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.6;
}
/*page-nav*/
#mensetsuqa .page-nav {
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 20px;
	border-bottom: 1px solid #505050;
	padding-bottom: 20px;
	width: 100%;
}
#mensetsuqa .page-nav .page-nav-l {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	float: left;
	text-align: left;
}
#mensetsuqa .page-nav .page-nav-r {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	float: right;
	text-align: right;
}
#mensetsuqa .page-nav .page-nav-r span {
	text-align: right;
	margin-right: 3px;/* adjust */
}
#mensetsuqa .page-nav a:hover {
	text-decoration: none;
	color: #11a9ec;
}
/*red-link*/
#mensetsuqa .red-link {
	margin-bottom: 70px;
}
#mensetsuqa .red-link a {
	background: #ea2500;
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
	padding: 2px 60px 4px 10px;
	vertical-align: middle;
}
#mensetsuqa .red-link a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
	zoom: 1;
}
#mensetsuqa .red-link a .nav-arrow {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	margin-right: 40px;
	color: #fff;
	vertical-align: middle;
	font-size: 14px;
}
#mensetsuqa .red-link a .nav-txt {
	display: inline-block;
	letter-spacing: normal;
	/*for IE*/
	*display: inline;
	*zoom: 1;
	color: #fff;
	vertical-align: middle;
	font-size: 14px;
}
/*more-knowhow-section*/
#mensetsuqa .more-title {
	background: url(../img/more_ttl_bg.jpg) no-repeat left center;
	margin-bottom: 20px;
	padding: 20px 10px 13px 35px;
	font-size: 22px;
	line-height: 1.2;
	color: #fff;
}
#mensetsuqa .more-list-container {
	overflow: hidden;
	padding-bottom: 20px;
}
#mensetsuqa .more-list {
	float: left;
	width: 33%;
}
#mensetsuqa .more-title-02 {
	margin-bottom: 15px;
	margin-left: 20px;
	border-left: 5px solid #ff861a;
	padding: 5px 0 5px 10px;
	line-height: 1.2;
	font-size: 18px;
}
#mensetsuqa .more-list .more-list-child .link {
	background: url(../img/icon_arrow_r.png) no-repeat left 4px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-left: 20px;
}
#mensetsuqa .more-list a {
	text-decoration: none;
}
#mensetsuqa .more-list a:hover {
	text-decoration: none;
	color: #ff861a;
}
#mensetsuqa .more-list a:hover span {
	color: #ff861a;
}
#mensetsuqa .pagetop {
	text-align: right;
}